@media screen and (max-width : 1280px) {
/*NEWS HOME*/
  #news_home .inner .item { width: 25%; }
  #news_home .inner .item:nth-child(5) { display: none; }

}

@media screen and (max-width : 1024px) {

/*|---------------------*/
/*|------STRUCTURE------------*/
/*|---------------------*/

#header header { width: 100%;  padding: 10px 20px 10px 20px; }

  #header header nav li.gap { display: none; }

/*ILUSTRATION*/
#ilustration { }
  #ilustration .inner { height: 250px;  }
    #ilustration .inner img { }
    #ilustration .inner .ilustration_info { width: 80%; height: 80%; left: 50%; bottom: 10%; margin-left: -40%; font-size: 20px; text-align: center; }
    #ilustration .inner .ilustration_info p { line-height: 100%; }

/*NEWS HOME*/
#news_home { padding: 0 20px 0 20px; }
  #news_home .inner {  }
    #news_home .inner .item { width: 50%; padding: 15px 10px 15px 10px; }
    #news_home .inner .item:hover { text-decoration: none; transform:scale(1.0); -webkit-transform:scale(1.0); -moz-transform:scale(1.0); -o-transform:scale(1.0); z-index: 10; box-shadow: none; }
      #news_home .inner .item p { font-size: 13px;  }
      #news_home .inner .item p.date { font-size: 14px; }
      #news_home .inner .item h1 { font-size: 16px;  }

/*HORIZONTAL PARALLAX*/
#countries { }
  #countries .inner { height: auto; margin: 0; padding: 0; }
    #countries .parallax { position: relative; width: 100% !important; left: auto !important; margin-left: 0 !important; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
      #countries .parallax .item { width: 50%; overflow: hidden; }
      #countries .parallax .item img { width: 100%; height: auto; }
      #countries .parallax .item span { height: 70px; line-height: 70px; font-size: 20px; }

#main .inner { width: 100%; height: auto; min-height: 0; padding: 20px 20px 20px 20px; }

/*PROJECT NAV*/
#project_nav { background: #f7f7f7; }
  #project_nav .inner { width: 100%; }
    .row1 { display: block; }
    .row2 { display: block; }
    #project_nav p { font-size: 14px; }
    #project_nav p.title { font-size: 24px; }
    #project_nav .separator { }
    #project_nav .underline { }

  #project_nav .links { text-align: center; }
    #project_nav .links a { display: inline-block; height: 36px; float: none; width: auto; line-height: 16px; padding: 10px 15px 10px 15px; font-weight: 400; font-size: 13px;  border-right: none; }
    #project_nav .links a:hover { background: none; }

  /*MAPA*/
  .project_map { height: 230px; }
    .project_map iframe { width: 100%; height: 100%; }

/*PROJECT LIST*/
      .project_list_countries .item { width: 25%; padding: 1px 0 1px 1px; }

  /*PROJECT LIST OF BUILDINGS*/
    .project_list .item { width: 33.33%; }

  /*PROJECT LIST FILTERS*/
  .project_list_filters { height: auto; line-height: 30px; padding: 10px 0 10px 0; }
    .project_list_filters span.label { display: block; }

    .filter1 { float: left; width: 30%; }
      .filter1 a { margin: 1px 0 1px 0; }
    .filter2 { float: left; width: 35%; }
      .filter2 span.select_wrap { width: 100%; }
    .filter3 { float: left; width: 35%; }
      .filter3 span.select_wrap { width: 100%; }


/*FOOTER*/
#footer_nav {  }
  #footer_nav nav { width: 100%; padding: 15px 20px 15px 20px; }
    #footer_nav nav .logo {  }
    #footer_nav nav ul { }
    #footer_nav nav li { }
    #footer_nav nav a { }
    #footer_nav nav li:last-child a { padding: 0 8px 0 8px; margin: 0 5px 0 5px; }

#footer1 {}
  #footer1 .footer1 { width: 100%; padding: 20px 20px 20px 20px; font-size: 14px; }
    #footer1 .footer1 p { }
    #footer1 .footer1 p.title { font-size: 22px;; }
    #footer1 .footer1 .separator { width: 15px; }

#footer2 {}
  #footer2 .footer2 { width: 100%; padding: 15px 20px 15px 20px; font-size: 14px; }
  #footer2 .footer2 .separator::after { }
  #footer2 .footer2 p {  }
  #footer2 .footer2 a {  }

#footer3 {}
  #footer3 .footer3 { width: 100%; padding: 20px 20px 20px 20px; }
  #footer3 .footer3 .madeby { }

}

@media screen and (max-width : 960px) {

  #header header { height: 100px; }
    #header .logo { margin-top: 15px; }
    #header header .top { margin-top: 10px; }

    .mobile_hide { display: none; }
    #header header .mobile_btn { display: block; position: absolute; padding: 10px; right: 10px; bottom: 0; color: #062140; font-size: 22px; cursor: pointer; }

    #header header nav { float: none; margin: 0; font-size: 14px; position: absolute; right: 0; top: 100%; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.3); }
      #header header nav ul { }
      #header header nav li { display: block; }
      #header header nav li.menu_mapa_inwestycji { display: none; }
      #header header nav > ul > li > a { display: block; padding: 5px 15px 5px 15px; margin: 0 0 0 0; font-weight: 400; }
      #header header nav > ul > li > a:hover { text-decoration: none; }
      #header header nav > ul > li:hover > a { }
      #header header nav > ul > li.active > a { } {  }
      #header header nav > ul > li:last-child > a { padding: 5px 15px 5px 15px; }
      #header header nav li.active a {  }
      #header header nav a.active {  }

        /*DROP DOWN MENU*/
        #header header nav li ul { visibility: visible; width: auto; opacity: 1; padding: 0; position: relative; left: auto; top: auto; font-size: 13px; z-index: 10; background: #fff; }
        #header header nav li:hover ul { }
          #header header nav li ul li { display: block; }
          #header header nav li ul li a { display: block; padding: 5px 10px 5px 30px; color: #444; background: #f1f1f1; position: relative; }
          #header header nav li ul li a:hover { background: #fafafa; text-decoration: none; }
          #header header nav li ul li a::before { display: none; position: absolute; left: 20px; top: 5px; content: ' '; }

/*FOOTER*/
    #footer_nav nav ul { float: none; width: 100%; text-align: center; }
		#footer_nav .mapa_link { float: none; display: block; line-height: 20px; margin: 0 0 15px 0; padding: 0 8px 0 8px; text-align: center; }

}

@media screen and (max-width : 850px) {

#main .inner { margin-top: 0; }

/*FOOTER*/
    #footer_nav nav .logo { float: none; display: block; width: 100%; text-align: center; padding: 0; margin: 0; }
    #footer_nav nav ul { float: none; width: 100%; text-align: center; margin: 0 0 0 0; }

}

@media screen and (max-width : 768px) {

    #header .logo { margin-top: 25px; }
    #header .logo img { width: 160px; }

/*NEWS HOME*/
#news_home {  }
  #news_home .inner {  }
    #news_home .inner .item {  }
    #news_home .inner .item:hover {  }
      #news_home .inner .item p { font-size: 12px;  }
      #news_home .inner .item p.date { font-size: 13px; }
      #news_home .inner .item h1 { font-size: 14px;  }

/*HORIZONTAL PARALLAX*/
#countries { }
  #countries .inner {  }
    #countries .parallax { }
      #countries .parallax .item {  }
      #countries .parallax .item img {  }
      #countries .parallax .item span { height: 50px; line-height: 50px; font-size: 18px; }

/*FORM POPUP W PROJEKCIE 2016-03-09*/
    .popup_form_overlay .popup_form { position: absolute; left: 10%; top: 10%; right: 10%; width: 80%; margin: 0; padding: 15px 20px 15px 20px;  }


}

@media screen and (max-width : 640px) {

/*---------------------*/
/*GRID*/
/*---------------------*/

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 { float: left; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.grow { width: 100%; margin: 0 0 0 0; position: relative; }
.grow::after { display: block; clear: both; content: ' '; }

.grow.p1 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p2 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p3 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p4 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p5 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p6 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p7 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p8 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p9 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }
.grow.p10 *[class*="grid"] { padding: 0; margin: 5px 0 5px 0; }

.grow [class*="grid"]:first-child { padding-left: 0; }
.grow [class*="grid"]:last-child { padding-right: 0; }

.grid1 { width: 100%; }
.grid2 { width: 100%; }
.grid3 { width: 100%; }
.grid4 { width: 100%; }
.grid5 { width: 100%; }
.grid6 { width: 100%; }
.grid7 { width: 100%; }
.grid8 { width: 100%; }
.grid9 { width: 100%; }
.grid10 { width: 100%; }
.grid11 { width: 100%; }
.grid12 { width: 100%; }

/*HEADER*/
  #header .logo { margin-top: 10px; }
    #header header .top .search_wrap {  }
    #header header .top .pipe { display: none; }
    #header header .top .txt { position: absolute; right: 55px; bottom: 16px; }


/*ILUSTRATION*/
#ilustration { }
  #ilustration .inner { height: auto;  }
    #ilustration .inner img { }
    #ilustration .inner .ilustration_info { width: 100%; height: auto; position: relative; left: auto; bottom: auto; margin-left: 0; padding: 5px 20px 5px 20px; font-size: 16px; text-align: center; }
    #ilustration .inner .ilustration_info br { clear: none; display: inline-block; }

  /*BUDYNKI*/
  .budynki_links_wrap {  }
    .budynki_links_wrap a { width: 50%; height: 150px; line-height: 150px; }
    .budynki_links_wrap a:hover { }
      .budynki_links_wrap a img {  }
      .budynki_links_wrap a .mask {  }
      .budynki_links_wrap a:hover .mask {  }
      .budynki_links_wrap a span { font-size: 20px; }

  /*SPECYFIKACJA - 2 kolumny*/
  .column2 { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0px; -moz-column-gap: 0px; column-gap: 0px; }

  /*PROJECT LIST OF BUILDINGS*/
    .project_list .item { width: 50%; }

  /*PROJECT LIST FILTERS*/
    .filter1 { float: none; width: 100%; padding: 5px 10px 10px 10px; }
    .filter2 { float: none; width: 100%; padding: 5px 10px 10px 10px; border-top: 1px solid #dddddd; }
    .filter3 { float: none; width: 100%; padding: 5px 10px 10px 10px; border-top: 1px solid #dddddd; }

/*KONTAKT*/
    .contact_wrap { border-bottom: 0; }
      .contact_wrap .grid2 { height: auto; padding: 10px 0 10px 0; line-height: 30px; background: #ebebeb; text-align: center; }

}

@media screen and (max-width : 480px) {

/*HEADER*/
    #header header .top .search_wrap { display: block; margin-bottom: 4px; }
    #header header .top .lang_wrap { position: absolute; left: 10px; bottom: 6px; border: none; }

/*NEWS HOME*/
#news_home {  }
  #news_home .inner {  }
    #news_home .inner .item { width: 100%; padding: 5px 10px 5px 10px; }
    #news_home .inner .item:hover {  }
      #news_home .inner .item p { font-size: 12px;  }
      #news_home .inner .item p.date { font-size: 13px; }
      #news_home .inner .item h1 { font-size: 14px;  }

/*HORIZONTAL PARALLAX*/
#countries { }
  #countries .inner {  }
    #countries .parallax { }
      #countries .parallax .item { float: none; width: 100%; }
      #countries .parallax .item img {  }
      #countries .parallax .item span { height: 50px; line-height: 50px; font-size: 18px; }

/*PROJECT LIST*/
      .project_list_countries .item { width: 50%; padding: 1px 0 1px 1px; }

  /*PROJECT LIST OF BUILDINGS*/
    .project_list .item { width: 100%; float: none; }

/*ZARZAD*/
      .list#zarzad .item .img { margin: 0 20px 10px 0; width: 100px; }
      .list#zarzad .item .bd { margin-left: 0; text-align: justify; }

/*NAGRODY*/
        .list#prizes_list .item .bd { margin-left: 0; }
        .list#prizes_list .item .img { float: none; width: 100%; padding: 10px 0 10px 0; }

/*PRESS ROOM NEWS*/
        .list#news_list .item .bd { margin-left: 0; }
        .list#news_list .item .img { float: none; width: 100%; padding: 10px 0 10px 0; margin-bottom: 10px; }

/*MILESTONES*/
      .list#milestones .item { padding-bottom: 0; }
        .list#milestones .item .bd { margin-left: 0; }
        .list#milestones .item .img { float: none; width: 100%; padding: 10px 0 10px 0; margin-bottom: 10px; }


/*FOOTER*/
    #footer_nav nav .logo {  }
    #footer_nav nav ul {  }
    #footer_nav nav ul li { display: block; }


/*FORM POPUP W PROJEKCIE 2016-03-09*/
    .popup_form_overlay .popup_form { left: 5%; top: 70px; right: 5%; width: 90%; margin-bottom: 20px; }
    .popup_form_overlay .popup_form form .row { margin: 0 0 0 0; }
    .popup_form_overlay .popup_form form .row .cell { float: none; width: 100%; padding: 0 0 0 0; margin: 10px 0 10px 0; }


}


@media screen and (max-width : 380px) {

    #header .logo { margin-top: 13px; }
    #header .logo img { width: 140px; }
        #header header .top .search_wrap input.search { width: 90px; }

}

@media screen and (max-width : 320px) {

    #header .logo { margin-top: 13px; }
    #header .logo img { width: 110px; }

}
